<?php
//顯示裝置	
function  neillibrary_displaydevice($oval="",$name=""){
$options_arr = explode(',', $oval);
foreach(array(_MS_SHARED249,_MS_SHARED250) as $key=> $val){//比對陣列
$key=$key+1;	
$oid_val[$key]=!empty($options_arr) && in_array($key, $options_arr) ? $key : ''; // get FALSE
$return_val.=checkbox($dataid=$key,$name,$value=$key,$optionname=$val,$oid=$oid_val[$key],$i="",$class="");  
}
return $return_val;
}


?>